I want to update my CentOS 6 PHP version from 5.3 to 5.4 so I tried this guide: http://www.webtatic.com/packages/php54/

But after running yum install php54w I get this:

Setting up Install Process
No package php54w available.
Error: Nothing to do

I've tried to reinstall http://repo.webtatic.com/yum/el6/latest.rpm many times, but it didn't seem to help...

Tips, anyone?

It seems like /etc/yum.conf has php-* excluded in it... Removed it and it's now solved.

Your Answer

 

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.